Commit 9e612e6d authored by Sean McBride's avatar Sean McBride

Increase VTK OS X minimum check from 10.6.0 to 10.6.8

This was already documented in README.md
parent 9cf9db1a
Pipeline #11364 passed with stage
......@@ -25,8 +25,8 @@ PURPOSE. See the above copyright notice for more information.
#error VTK requires the Mac OS X 10.6 SDK or later
#endif
#if MAC_OS_X_VERSION_MIN_REQUIRED < 1060
#error VTK requires a deployment target of Mac OS X 10.6 or later
#if MAC_OS_X_VERSION_MIN_REQUIRED < 1068
#error VTK requires a deployment target of Mac OS X 10.6.8 or later
#endif
// __has_feature is new in the 10.7 SDK, define it here if it's not yet defined.
......
......@@ -25,8 +25,8 @@ PURPOSE. See the above copyright notice for more information.
#error VTK requires the Mac OS X 10.6 SDK or later
#endif
#if MAC_OS_X_VERSION_MIN_REQUIRED < 1060
#error VTK requires a deployment target of Mac OS X 10.6 or later
#if MAC_OS_X_VERSION_MIN_REQUIRED < 1068
#error VTK requires a deployment target of Mac OS X 10.6.8 or later
#endif
// __has_feature is new in the 10.7 SDK, define it here if it's not yet defined.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment